<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Welcome - Colegio San Pancracio</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/css.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div>
            <h1>Welcome to San Pancracio Institution</h1>
            <p>Click on the logo to start exploring.<p>
            <p>logo with link to main page</p>
            <p>video</p>
            <p>footer with logo, address, site map, contact us<p>
        </div>
    </body>
</html>
